Index: pgadmin/agent/dlgJob.cpp
===================================================================
--- pgadmin/agent/dlgJob.cpp	(révision 7554)
+++ pgadmin/agent/dlgJob.cpp	(copie de travail)
@@ -218,10 +218,10 @@
 
     returncode = dlgProperty::Go(modal);
 
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 20, GetSize().GetHeight() + 200));
-    OnChangeSize(event);
-    #endif
+    // This fixes a UI glitch on MacOS X
+    // Because of the new layout code, the Columns pane doesn't size itself properly
+    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
+    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
 
     return returncode;
 }
Index: pgadmin/dlg/dlgIndexConstraint.cpp
===================================================================
--- pgadmin/dlg/dlgIndexConstraint.cpp	(révision 7554)
+++ pgadmin/dlg/dlgIndexConstraint.cpp	(copie de travail)
@@ -95,14 +95,7 @@
         cbTablespace->SetSelection(0);
     }
 
-    int returnCode = dlgIndexBase::Go(modal);
-
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 200));
-    OnChangeSize(event);
-    #endif
-
-    return returnCode;
+    return dlgIndexBase::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgProperty.cpp
===================================================================
--- pgadmin/dlg/dlgProperty.cpp	(révision 7554)
+++ pgadmin/dlg/dlgProperty.cpp	(copie de travail)
@@ -321,6 +321,12 @@
         return ShowModal();
     else
         Show(true);
+
+    // This fixes a UI glitch on MacOS X and Windows
+    // Because of the new layout code, the Privileges pane don't size itself properly
+    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
+    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
+
     return 0;
 }
 
Index: pgadmin/dlg/dlgFunction.cpp
===================================================================
--- pgadmin/dlg/dlgFunction.cpp	(révision 7554)
+++ pgadmin/dlg/dlgFunction.cpp	(copie de travail)
@@ -160,7 +160,6 @@
 
 int dlgFunction::Go(bool modal)
 {
-    int returncode;
     isBackendMinVer84 = connection->BackendMinimumVersion(8, 4);
 
     if (function)
@@ -387,14 +386,7 @@
 
     SetupVarEditor(1);
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 #ifdef __WXMAC__
Index: pgadmin/dlg/dlgTable.cpp
===================================================================
--- pgadmin/dlg/dlgTable.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTable.cpp	(copie de travail)
@@ -146,8 +146,6 @@
 
 int dlgTable::Go(bool modal)
 {
-    int returncode;
-
     if (!table)
         cbOwner->Append(wxT(""));
     AddGroups();
@@ -498,14 +496,7 @@
         txtFillFactor->Disable();
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgPackage.cpp
===================================================================
--- pgadmin/dlg/dlgPackage.cpp	(révision 7554)
+++ pgadmin/dlg/dlgPackage.cpp	(copie de travail)
@@ -84,14 +84,7 @@
 
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgTextSearchDictionary.cpp
===================================================================
--- pgadmin/dlg/dlgTextSearchDictionary.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTextSearchDictionary.cpp	(copie de travail)
@@ -69,7 +69,6 @@
 {
     wxString qry;
     pgSet *set;
-    int returncode;
 
     qry = wxT("SELECT tmplname, nspname\n")
           wxT("  FROM pg_ts_template\n")
@@ -121,14 +120,7 @@
     btnAdd->Disable();
     btnRemove->Disable();
 
-    returncode = dlgProperty::Go(modal);
-
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 130));
-    OnChangeSize(event);
-    #endif
-
-    return returncode;
+    return dlgProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgTablespace.cpp
===================================================================
--- pgadmin/dlg/dlgTablespace.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTablespace.cpp	(copie de travail)
@@ -54,8 +54,6 @@
 
 int dlgTablespace::Go(bool modal)
 {
-    int returncode;
-
     if (!tablespace)
         cbOwner->Append(wxEmptyString);
     AddGroups();
@@ -78,14 +76,7 @@
     if (!connection->BackendMinimumVersion(8, 2))
         txtComment->Disable();
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgDatabase.cpp
===================================================================
--- pgadmin/dlg/dlgDatabase.cpp	(révision 7554)
+++ pgadmin/dlg/dlgDatabase.cpp	(copie de travail)
@@ -102,8 +102,6 @@
 
 int dlgDatabase::Go(bool modal)
 {
-    int returncode;
-
     if (!database)
         cbOwner->Append(wxT(""));
 
@@ -289,14 +287,7 @@
 
     SetupVarEditor(1);
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
@@ -315,14 +306,6 @@
 	lstVariables->SetSize(wxDefaultCoord, wxDefaultCoord,
 	    ev.GetSize().GetWidth(), ev.GetSize().GetHeight() - 550);
     dlgSecurityProperty::OnChangeSize(ev);
-    
-/*
-    SetPrivilegesLayout();
-    if (GetAutoLayout())
-    {
-        Layout();
-    }
-*/
 }
 #endif
 
Index: pgadmin/dlg/dlgServer.cpp
===================================================================
--- pgadmin/dlg/dlgServer.cpp	(révision 7554)
+++ pgadmin/dlg/dlgServer.cpp	(copie de travail)
@@ -256,9 +256,7 @@
         SetTitle(_("Add server"));
     }
 
-    int rc=dlgProperty::Go(modal);
-
-    return rc;
+    return dlgProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgIndex.cpp
===================================================================
--- pgadmin/dlg/dlgIndex.cpp	(révision 7554)
+++ pgadmin/dlg/dlgIndex.cpp	(copie de travail)
@@ -330,15 +330,10 @@
 
     int returnCode = dlgIndexBase::Go(modal);
 
-#ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 200));
-    OnChangeSize(event);
-	
     // This fixes a UI glitch on MacOS X
     // Because of the new layout code, the Columns pane doesn't size itself properly
     SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
     SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-#endif
 
     return returnCode;
 }
Index: pgadmin/dlg/dlgSequence.cpp
===================================================================
--- pgadmin/dlg/dlgSequence.cpp	(révision 7554)
+++ pgadmin/dlg/dlgSequence.cpp	(copie de travail)
@@ -64,8 +64,6 @@
 
 int dlgSequence::Go(bool modal)
 {
-    int returncode;
-
     if (!sequence)
         cbOwner->Append(wxEmptyString);
     AddGroups();
@@ -125,14 +123,7 @@
             wxLogError(_("Failed to disable the TRIGGER privilege checkbox!"));
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgView.cpp
===================================================================
--- pgadmin/dlg/dlgView.cpp	(révision 7554)
+++ pgadmin/dlg/dlgView.cpp	(copie de travail)
@@ -56,8 +56,6 @@
 
 int dlgView::Go(bool modal)
 {
-    int returncode;
-
     AddGroups();
     AddUsers(cbOwner);
 
@@ -81,14 +79,7 @@
             wxLogError(_("Failed to disable the RULE privilege checkbox!"));
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgReassignDropOwned.cpp
===================================================================
--- pgadmin/dlg/dlgReassignDropOwned.cpp	(révision 7554)
+++ pgadmin/dlg/dlgReassignDropOwned.cpp	(copie de travail)
@@ -47,8 +47,6 @@
 	wxWindowBase::SetFont(settings->GetSystemFont());
     LoadResource(win, wxT("dlgReassignDropOwned"));
     
-    //RestorePosition();
-    
     cbRoles->Clear();
     query = wxT("SELECT rolname FROM pg_roles WHERE rolname<>") + conn->qtDbString(role->GetName()) + wxT(" ORDER BY rolname");
     pgSetIterator roles(connection, query);
Index: pgadmin/dlg/dlgSchema.cpp
===================================================================
--- pgadmin/dlg/dlgSchema.cpp	(révision 7554)
+++ pgadmin/dlg/dlgSchema.cpp	(copie de travail)
@@ -69,14 +69,7 @@
         // create mode
     }
 
-    returncode = dlgSecurityProperty::Go(modal);
-
-    // This fixes a UI glitch on MacOS X and Windows
-    // Because of the new layout code, the Privileges pane don't size itself properly
-    SetSize(GetSize().GetWidth()+1, GetSize().GetHeight());
-    SetSize(GetSize().GetWidth()-1, GetSize().GetHeight());
-
-    return returncode;
+    return dlgSecurityProperty::Go(modal);
 }
 
 
Index: pgadmin/dlg/dlgTextSearchConfiguration.cpp
===================================================================
--- pgadmin/dlg/dlgTextSearchConfiguration.cpp	(révision 7554)
+++ pgadmin/dlg/dlgTextSearchConfiguration.cpp	(copie de travail)
@@ -81,7 +81,6 @@
 {
     wxString qry;
     pgSet *set;
-    int returncode;
 
     cbParser->Append(wxT(""));
 
@@ -177,14 +176,7 @@
     btnAdd->Disable();
     btnRemove->Disable();
 
-    returncode = dlgProperty::Go(modal);
-
-    #ifdef __WXMAC__
-    wxSizeEvent event(wxSize(GetSize().GetWidth() - 25, GetSize().GetHeight() + 120));
-    OnChangeSize(event);
-    #endif
-
-    return returncode;
+    return dlgProperty::Go(modal);
 }
 
 
Index: pgadmin/ui/dlgSchema.xrc
===================================================================
--- pgadmin/ui/dlgSchema.xrc	(révision 7554)
+++ pgadmin/ui/dlgSchema.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSchema">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgDomain.xrc
===================================================================
--- pgadmin/ui/dlgDomain.xrc	(révision 7554)
+++ pgadmin/ui/dlgDomain.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDomain">
     <title></title>
-    <size>218,270d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,245d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgStep.xrc
===================================================================
--- pgadmin/ui/dlgStep.xrc	(révision 7554)
+++ pgadmin/ui/dlgStep.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgStep">
     <title></title>
-    <size>218,240d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -263,4 +263,4 @@
       </object>
     </object>
   </object>
-</resource>
\ No newline at end of file
+</resource>
Index: pgadmin/ui/dlgIndexConstraint.xrc
===================================================================
--- pgadmin/ui/dlgIndexConstraint.xrc	(révision 7554)
+++ pgadmin/ui/dlgIndexConstraint.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgIndexConstraint">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgCheck.xrc
===================================================================
--- pgadmin/ui/dlgCheck.xrc	(révision 7554)
+++ pgadmin/ui/dlgCheck.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgCheck">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgAddFavourite.xrc
===================================================================
--- pgadmin/ui/dlgAddFavourite.xrc	(révision 7554)
+++ pgadmin/ui/dlgAddFavourite.xrc	(copie de travail)
@@ -2,10 +2,10 @@
 <resource>
   <object class="wxDialog" name="dlgAddFavourite">
     <title>Add favourite</title>
-    <size>218,198d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
-      <minsize>215,195d</minsize>
+      <minsize>216,225d</minsize>
       <cols>1</cols>
       <rows>5</rows>
       <vgap>5</vgap>
Index: pgadmin/ui/dlgUser.xrc
===================================================================
--- pgadmin/ui/dlgUser.xrc	(révision 7554)
+++ pgadmin/ui/dlgUser.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgUser">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepSequence.xrc
===================================================================
--- pgadmin/ui/dlgRepSequence.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepSequence.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepSequence">
     <title></title>
+    <size>220,150</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgType.xrc
===================================================================
--- pgadmin/ui/dlgType.xrc	(révision 7554)
+++ pgadmin/ui/dlgType.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgType">
     <title></title>
-    <size>218,300d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,275d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgConversion.xrc
===================================================================
--- pgadmin/ui/dlgConversion.xrc	(révision 7554)
+++ pgadmin/ui/dlgConversion.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgConversion">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgAggregate.xrc
===================================================================
--- pgadmin/ui/dlgAggregate.xrc	(révision 7554)
+++ pgadmin/ui/dlgAggregate.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgAggregate">
     <title></title>
-    <size>218,240</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTextSearchParser.xrc
===================================================================
--- pgadmin/ui/dlgTextSearchParser.xrc	(révision 7554)
+++ pgadmin/ui/dlgTextSearchParser.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchParser">
     <title></title>
-    <size>220,260d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepSubscription.xrc
===================================================================
--- pgadmin/ui/dlgRepSubscription.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepSubscription.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepSubscription">
     <title></title>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepNode.xrc
===================================================================
--- pgadmin/ui/dlgRepNode.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepNode.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepNode">
     <title></title>
+    <size>220,150</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgColumn.xrc
===================================================================
--- pgadmin/ui/dlgColumn.xrc	(révision 7554)
+++ pgadmin/ui/dlgColumn.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgColumn">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepTable.xrc
===================================================================
--- pgadmin/ui/dlgRepTable.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepTable.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepTable">
     <title></title>
-    <size>218,138d</size>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTextSearchDictionary.xrc
===================================================================
--- pgadmin/ui/dlgTextSearchDictionary.xrc	(révision 7554)
+++ pgadmin/ui/dlgTextSearchDictionary.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchDictionary">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgServer.xrc
===================================================================
--- pgadmin/ui/dlgServer.xrc	(révision 7554)
+++ pgadmin/ui/dlgServer.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgServer">
     <title></title>
-    <size>218,250d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,225d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -20,6 +20,7 @@
                 <rows>13</rows>
                 <vgap>5</vgap>
                 <hgap>5</hgap>
+                <growablerows>9</growablerows>
                 <growablecols>1</growablecols>
                 <object class="sizeritem">
                   <object class="wxStaticText" name="stDescription">
Index: pgadmin/ui/dlgEditGridOptions.xrc
===================================================================
--- pgadmin/ui/dlgEditGridOptions.xrc	(révision 7554)
+++ pgadmin/ui/dlgEditGridOptions.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgEditGridOptions">
     <title>View Data Options</title>
-    <size>220,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbOptions">
-          <size>216,216d</size>
+          <size>216,225d</size>
           <object class="notebookpage">
             <label>Data Sorting</label>
             <object class="wxPanel" name="pnlSort">
@@ -64,7 +64,7 @@
                         <label>Ascending</label>
                         <tooltip>Add the select column for ascending sort.</tooltip>
                       </object>
-                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
                       <border>4</border>
                       <perspective>1</perspective>
                     </object>
@@ -73,7 +73,7 @@
                         <label>Descending</label>
                         <tooltip>Add the select column for descending sort.</tooltip>
                       </object>
-                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
                       <border>4</border>
                       <perspective>1</perspective>
                     </object>
@@ -82,7 +82,7 @@
                         <label>Remove</label>
                         <tooltip>Remove the selected sort column.</tooltip>
                       </object>
-                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                      <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
                       <border>4</border>
                       <perspective>1</perspective>
                     </object>
Index: pgadmin/ui/dlgSequence.xrc
===================================================================
--- pgadmin/ui/dlgSequence.xrc	(révision 7554)
+++ pgadmin/ui/dlgSequence.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSequence">
     <title></title>
-    <size>218,280d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,255d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgHbaConfig.xrc
===================================================================
--- pgadmin/ui/dlgHbaConfig.xrc	(révision 7554)
+++ pgadmin/ui/dlgHbaConfig.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgHbaConfig">
     <title>Client Access Configuration</title>
-    <size>218,133d</size>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
Index: pgadmin/ui/dlgDirectDbg.xrc
===================================================================
--- pgadmin/ui/dlgDirectDbg.xrc	(révision 7554)
+++ pgadmin/ui/dlgDirectDbg.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDirectDbg">
     <title>View Data Options</title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepCluster.xrc
===================================================================
--- pgadmin/ui/dlgRepCluster.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepCluster.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepCluster">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgGroup.xrc
===================================================================
--- pgadmin/ui/dlgGroup.xrc	(révision 7554)
+++ pgadmin/ui/dlgGroup.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgGroup">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepClusterUpgrade.xrc
===================================================================
--- pgadmin/ui/dlgRepClusterUpgrade.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepClusterUpgrade.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepClusterUpgrade">
     <title>Upgrade cluster software</title>
-    <size>218,138d</size>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRole.xrc
===================================================================
--- pgadmin/ui/dlgRole.xrc	(révision 7554)
+++ pgadmin/ui/dlgRole.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRole">
     <title></title>
-    <size>268,260d</size>
+    <size>300,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>264,235d</size>
+          <size>294,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTextSearchConfiguration.xrc
===================================================================
--- pgadmin/ui/dlgTextSearchConfiguration.xrc	(révision 7554)
+++ pgadmin/ui/dlgTextSearchConfiguration.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchConfiguration">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepListen.xrc
===================================================================
--- pgadmin/ui/dlgRepListen.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepListen.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepListen">
     <title></title>
-    <size>218,138d</size>
+    <size>220,150</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRule.xrc
===================================================================
--- pgadmin/ui/dlgRule.xrc	(révision 7554)
+++ pgadmin/ui/dlgRule.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRule">
     <title></title>
-    <size>218,280d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,255d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgJob.xrc
===================================================================
--- pgadmin/ui/dlgJob.xrc	(révision 7554)
+++ pgadmin/ui/dlgJob.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgJob">
     <title></title>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,225d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepSetMerge.xrc
===================================================================
--- pgadmin/ui/dlgRepSetMerge.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepSetMerge.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepSetMerge">
     <title>Merge set into another set</title>
-    <size>218,138d</size>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgLanguage.xrc
===================================================================
--- pgadmin/ui/dlgLanguage.xrc	(révision 7554)
+++ pgadmin/ui/dlgLanguage.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgLanguage">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgPgpassConfig.xrc
===================================================================
--- pgadmin/ui/dlgPgpassConfig.xrc	(révision 7554)
+++ pgadmin/ui/dlgPgpassConfig.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgPgpassConfig">
     <title>Client Access Configuration</title>
-    <size>218,133d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -11,6 +11,7 @@
       <hgap>5</hgap>
       <growablerows>0</growablerows>
       <growablecols>0</growablecols>
+      <size>216,225d</size>
       <object class="sizeritem">
         <object class="wxFlexGridSizer">
           <cols>2</cols>
Index: pgadmin/ui/dlgFunction.xrc
===================================================================
--- pgadmin/ui/dlgFunction.xrc	(révision 7554)
+++ pgadmin/ui/dlgFunction.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgFunction">
     <title></title>
-    <size>248,300d</size>
+    <size>300,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>244,275d</size>
+          <size>296,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTable.xrc
===================================================================
--- pgadmin/ui/dlgTable.xrc	(révision 7554)
+++ pgadmin/ui/dlgTable.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTable">
     <title></title>
-    <size>268,260d</size>
+    <size>300,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>264,235d</size>
+          <size>296,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepSetMove.xrc
===================================================================
--- pgadmin/ui/dlgRepSetMove.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepSetMove.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepSetMove">
     <title>Move set to other node</title>
-    <size>218,138d</size>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgPackage.xrc
===================================================================
--- pgadmin/ui/dlgPackage.xrc	(révision 7554)
+++ pgadmin/ui/dlgPackage.xrc	(copie de travail)
@@ -1,190 +1,190 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<resource>
-  <object class="wxDialog" name="dlgPackage">
-    <title></title>
-    <size>218,240d</size>
-    <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
-    <object class="wxFlexGridSizer">
-      <cols>1</cols>
-      <growablerows>0</growablerows>
-      <growablecols>0</growablecols>
-      <object class="sizeritem">
-        <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
-          <selected>0</selected>
-          <object class="notebookpage">
-            <label>Properties</label>
-            <object class="wxPanel" name="pnlProperties">
-              <object class="wxFlexGridSizer">
-                <cols>2</cols>
-                <rows>5</rows>
-                <vgap>5</vgap>
-                <hgap>5</hgap>
-                <growablecols>1</growablecols>
-                <growablerows>3</growablerows>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stName">
-                    <label>Name</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxTextCtrl" name="txtName">
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stOwner">
-                    <label>Owner</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="ctlComboBox" name="cbOwner">
-                    <content/>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stOID">
-                    <label>OID</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxTextCtrl" name="txtOID">
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stComment">
-                    <label>Comment</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxTextCtrl" name="txtComment">
-                    <style>wxTE_MULTILINE</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stClusterSet">
-                    <label>Use replication</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxComboBox" name="cbClusterSet">
-                    <content/>
-                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-              </object>
-              </object>
-            </object>
-          <object class="notebookpage">
-            <label>Header</label>
-            <object class="wxPanel" name="pnlHeader">
-              <object class="wxFlexGridSizer">
-                <cols>1</cols>
-                <rows>1</rows>
-                <vgap>5</vgap>
-                <hgap>5</hgap>
-                <growablecols>0</growablecols>
-                <growablerows>0</growablerows>
-                <object class="sizeritem">
-                  <object class="ctlSQLBox" name="txtHeader">
-                    <style>wxTE_MULTILINE|wxSUNKEN_BORDER|wxTE_RICH2</style>
-                  </object>
-                  <option>1</option>
-                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-              </object>
-            </object>
-          </object>
-          <object class="notebookpage">
-            <label>Body</label>
-            <object class="wxPanel" name="pnlBody">
-              <object class="wxFlexGridSizer">
-                <cols>1</cols>
-                <rows>1</rows>
-                <vgap>5</vgap>
-                <hgap>5</hgap>
-                <growablecols>0</growablecols>
-                <growablerows>0</growablerows>
-                <object class="sizeritem">
-                  <object class="ctlSQLBox" name="txtBody">
-                    <style>wxTE_MULTILINE|wxSUNKEN_BORDER|wxTE_RICH2</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-              </object>
-            </object>
-          </object>
-        </object>
-        <flag>wxALL|wxGROW|wxALIGN_CENTRE</flag>
-        <border>3</border>
-      </object>
-      <object class="sizeritem">
-        <object class="wxFlexGridSizer">
-          <cols>5</cols>
-          <growablecols>1</growablecols>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_HELP">
-              <label>Help</label>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-          <object class="spacer">
-            <size>0,0d</size>
-          </object>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_APPLY">
-              <label>&amp;Apply</label>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_OK">
-              <label>&amp;OK</label>
-              <default>1</default>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_CANCEL">
-              <label>&amp;Cancel</label>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-        </object>
-        <flag>wxEXPAND|wxTOP|wxLEFT|wxRIGHT</flag>
-      </object>
-      <object class="sizeritem">
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<resource>
+  <object class="wxDialog" name="dlgPackage">
+    <title></title>
+    <size>220,250d</size>
+    <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
+    <object class="wxFlexGridSizer">
+      <cols>1</cols>
+      <growablerows>0</growablerows>
+      <growablecols>0</growablecols>
+      <object class="sizeritem">
+        <object class="wxNotebook" name="nbNotebook">
+          <size>216,225d</size>
+          <selected>0</selected>
+          <object class="notebookpage">
+            <label>Properties</label>
+            <object class="wxPanel" name="pnlProperties">
+              <object class="wxFlexGridSizer">
+                <cols>2</cols>
+                <rows>5</rows>
+                <vgap>5</vgap>
+                <hgap>5</hgap>
+                <growablecols>1</growablecols>
+                <growablerows>3</growablerows>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stName">
+                    <label>Name</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxTextCtrl" name="txtName">
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stOwner">
+                    <label>Owner</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="ctlComboBox" name="cbOwner">
+                    <content/>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stOID">
+                    <label>OID</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxTextCtrl" name="txtOID">
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stComment">
+                    <label>Comment</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxTextCtrl" name="txtComment">
+                    <style>wxTE_MULTILINE</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stClusterSet">
+                    <label>Use replication</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxComboBox" name="cbClusterSet">
+                    <content/>
+                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+              </object>
+              </object>
+            </object>
+          <object class="notebookpage">
+            <label>Header</label>
+            <object class="wxPanel" name="pnlHeader">
+              <object class="wxFlexGridSizer">
+                <cols>1</cols>
+                <rows>1</rows>
+                <vgap>5</vgap>
+                <hgap>5</hgap>
+                <growablecols>0</growablecols>
+                <growablerows>0</growablerows>
+                <object class="sizeritem">
+                  <object class="ctlSQLBox" name="txtHeader">
+                    <style>wxTE_MULTILINE|wxSUNKEN_BORDER|wxTE_RICH2</style>
+                  </object>
+                  <option>1</option>
+                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+              </object>
+            </object>
+          </object>
+          <object class="notebookpage">
+            <label>Body</label>
+            <object class="wxPanel" name="pnlBody">
+              <object class="wxFlexGridSizer">
+                <cols>1</cols>
+                <rows>1</rows>
+                <vgap>5</vgap>
+                <hgap>5</hgap>
+                <growablecols>0</growablecols>
+                <growablerows>0</growablerows>
+                <object class="sizeritem">
+                  <object class="ctlSQLBox" name="txtBody">
+                    <style>wxTE_MULTILINE|wxSUNKEN_BORDER|wxTE_RICH2</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+              </object>
+            </object>
+          </object>
+        </object>
+        <flag>wxALL|wxGROW|wxALIGN_CENTRE</flag>
+        <border>3</border>
+      </object>
+      <object class="sizeritem">
+        <object class="wxFlexGridSizer">
+          <cols>5</cols>
+          <growablecols>1</growablecols>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_HELP">
+              <label>Help</label>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+          <object class="spacer">
+            <size>0,0d</size>
+          </object>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_APPLY">
+              <label>&amp;Apply</label>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_OK">
+              <label>&amp;OK</label>
+              <default>1</default>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_CANCEL">
+              <label>&amp;Cancel</label>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+        </object>
+        <flag>wxEXPAND|wxTOP|wxLEFT|wxRIGHT</flag>
+      </object>
+      <object class="sizeritem">
         <object class="wxStatusBar" name="unkStatusBar">
-          <style>wxST_SIZEGRIP</style>
-        </object>
-        <flag>wxEXPAND|wxALIGN_CENTRE</flag>
-        <border>3</border>
-      </object>
-    </object>
-  </object>
-</resource>
+          <style>wxST_SIZEGRIP</style>
+        </object>
+        <flag>wxEXPAND|wxALIGN_CENTRE</flag>
+        <border>3</border>
+      </object>
+    </object>
+  </object>
+</resource>
Index: pgadmin/ui/dlgRepSet.xrc
===================================================================
--- pgadmin/ui/dlgRepSet.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepSet.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepSet">
     <title></title>
+    <size>220,150d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgForeignKey.xrc
===================================================================
--- pgadmin/ui/dlgForeignKey.xrc	(révision 7554)
+++ pgadmin/ui/dlgForeignKey.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgForeignKey">
     <title></title>
-    <size>218,240d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTrigger.xrc
===================================================================
--- pgadmin/ui/dlgTrigger.xrc	(révision 7554)
+++ pgadmin/ui/dlgTrigger.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTrigger">
     <title></title>
-    <size>218,260d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgTablespace.xrc
===================================================================
--- pgadmin/ui/dlgTablespace.xrc	(révision 7554)
+++ pgadmin/ui/dlgTablespace.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTablespace">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgRepPath.xrc
===================================================================
--- pgadmin/ui/dlgRepPath.xrc	(révision 7554)
+++ pgadmin/ui/dlgRepPath.xrc	(copie de travail)
@@ -2,6 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgRepPath">
     <title></title>
+    <size>220,150</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -9,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,113d</size>
+          <size>216,125d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgDatabase.xrc
===================================================================
--- pgadmin/ui/dlgDatabase.xrc	(révision 7554)
+++ pgadmin/ui/dlgDatabase.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgDatabase">
     <title></title>
-    <size>218,280d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -189,7 +189,6 @@
                 <object class="sizeritem">
                   <object class="wxTextCtrl" name="txtComment">
                     <style>wxTE_MULTILINE</style>
-                    <size>60,60d</size>
                   </object>
                   <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxALL</flag>
                   <border>4</border>
Index: pgadmin/ui/dlgTextSearchTemplate.xrc
===================================================================
--- pgadmin/ui/dlgTextSearchTemplate.xrc	(révision 7554)
+++ pgadmin/ui/dlgTextSearchTemplate.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgTextSearchTemplate">
     <title></title>
-    <size>220,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablerows>0</growablerows>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgIndex.xrc
===================================================================
--- pgadmin/ui/dlgIndex.xrc	(révision 7554)
+++ pgadmin/ui/dlgIndex.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgIndex">
     <title></title>
-    <size>218,270d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,245d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
@@ -337,4 +337,4 @@
       </object>
     </object>
   </object>
-</resource>
\ No newline at end of file
+</resource>
Index: pgadmin/ui/dlgView.xrc
===================================================================
--- pgadmin/ui/dlgView.xrc	(révision 7554)
+++ pgadmin/ui/dlgView.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgView">
     <title></title>
-    <size>218,260d</size>
+    <size>220,330d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
+          <size>216,305d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgSynonym.xrc
===================================================================
--- pgadmin/ui/dlgSynonym.xrc	(révision 7554)
+++ pgadmin/ui/dlgSynonym.xrc	(copie de travail)
@@ -1,182 +1,182 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<resource>
-  <object class="wxDialog" name="dlgSynonym">
-    <title></title>
-    <size>218,240d</size>
-    <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
-    <object class="wxFlexGridSizer">
-      <cols>1</cols>
-      <growablerows>0</growablerows>
-      <growablecols>0</growablecols>
-      <object class="sizeritem">
-        <object class="wxNotebook" name="nbNotebook">
-          <size>214,235d</size>
-          <selected>0</selected>
-          <object class="notebookpage">
-            <label>Properties</label>
-            <object class="wxPanel" name="pnlProperties">
-              <object class="wxFlexGridSizer">
-                <cols>2</cols>
-                <rows>7</rows>
-                <vgap>5</vgap>
-                <hgap>5</hgap>
-                <growablecols>1</growablecols>
-                <growablerows>5</growablerows>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stName">
-                    <label>Name</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxTextCtrl" name="txtName">
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stOwner">
-                    <label>Owner</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="ctlComboBox" name="cbOwner">
-                    <content/>
-                    <style>wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stTargetType">
-                    <label>Target type</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="ctlComboBox" name="cbTargetType">
-                    <content/>
-                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stTargetSchema">
-                    <label>Target schema</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="ctlComboBox" name="cbTargetSchema">
-                    <content/>
-                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stTargetObject">
-                    <label>Target object</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxComboBox" name="cbTargetObject">
-                    <content/>
-                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stComment">
-                    <label>Comment</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxTextCtrl" name="txtComment">
-                    <style>wxTE_MULTILINE</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxStaticText" name="stClusterSet">
-                    <label>Use replication</label>
-                  </object>
-                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-                </object>
-                <object class="sizeritem">
-                  <object class="wxComboBox" name="cbClusterSet">
-                    <content/>
-                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
-                  </object>
-                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
-                  <border>4</border>
-              </object>
-              </object>
-            </object>
-          </object>
-        </object>
-        <flag>wxALL|wxGROW|wxALIGN_CENTRE</flag>
-        <border>3</border>
-      </object>
-      <object class="sizeritem">
-        <object class="wxFlexGridSizer">
-          <cols>5</cols>
-          <growablecols>1</growablecols>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_HELP">
-              <label>Help</label>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-          <object class="spacer">
-            <size>0,0d</size>
-          </object>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_APPLY">
-              <label>&amp;Apply</label>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_OK">
-              <label>&amp;OK</label>
-              <default>1</default>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-          <object class="sizeritem">
-            <object class="wxButton" name="wxID_CANCEL">
-              <label>&amp;Cancel</label>
-            </object>
-            <flag>wxEXPAND|wxALL</flag>
-            <border>3</border>
-          </object>
-        </object>
-        <flag>wxEXPAND|wxTOP|wxLEFT|wxRIGHT</flag>
-      </object>
-      <object class="sizeritem">
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<resource>
+  <object class="wxDialog" name="dlgSynonym">
+    <title></title>
+    <size>220,250d</size>
+    <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
+    <object class="wxFlexGridSizer">
+      <cols>1</cols>
+      <growablerows>0</growablerows>
+      <growablecols>0</growablecols>
+      <object class="sizeritem">
+        <object class="wxNotebook" name="nbNotebook">
+          <size>216,225d</size>
+          <selected>0</selected>
+          <object class="notebookpage">
+            <label>Properties</label>
+            <object class="wxPanel" name="pnlProperties">
+              <object class="wxFlexGridSizer">
+                <cols>2</cols>
+                <rows>7</rows>
+                <vgap>5</vgap>
+                <hgap>5</hgap>
+                <growablecols>1</growablecols>
+                <growablerows>5</growablerows>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stName">
+                    <label>Name</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxTextCtrl" name="txtName">
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stOwner">
+                    <label>Owner</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="ctlComboBox" name="cbOwner">
+                    <content/>
+                    <style>wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stTargetType">
+                    <label>Target type</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="ctlComboBox" name="cbTargetType">
+                    <content/>
+                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stTargetSchema">
+                    <label>Target schema</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="ctlComboBox" name="cbTargetSchema">
+                    <content/>
+                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stTargetObject">
+                    <label>Target object</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxComboBox" name="cbTargetObject">
+                    <content/>
+                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stComment">
+                    <label>Comment</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxTextCtrl" name="txtComment">
+                    <style>wxTE_MULTILINE</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTER_VERTICAL|wxTOP|wxLEFT|wxRIGHT</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxStaticText" name="stClusterSet">
+                    <label>Use replication</label>
+                  </object>
+                  <flag>wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+                </object>
+                <object class="sizeritem">
+                  <object class="wxComboBox" name="cbClusterSet">
+                    <content/>
+                    <style>wxCB_READONLY|wxCB_DROPDOWN</style>
+                  </object>
+                  <flag>wxEXPAND|wxALIGN_CENTRE_VERTICAL|wxALL</flag>
+                  <border>4</border>
+              </object>
+              </object>
+            </object>
+          </object>
+        </object>
+        <flag>wxALL|wxGROW|wxALIGN_CENTRE</flag>
+        <border>3</border>
+      </object>
+      <object class="sizeritem">
+        <object class="wxFlexGridSizer">
+          <cols>5</cols>
+          <growablecols>1</growablecols>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_HELP">
+              <label>Help</label>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+          <object class="spacer">
+            <size>0,0d</size>
+          </object>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_APPLY">
+              <label>&amp;Apply</label>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_OK">
+              <label>&amp;OK</label>
+              <default>1</default>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+          <object class="sizeritem">
+            <object class="wxButton" name="wxID_CANCEL">
+              <label>&amp;Cancel</label>
+            </object>
+            <flag>wxEXPAND|wxALL</flag>
+            <border>3</border>
+          </object>
+        </object>
+        <flag>wxEXPAND|wxTOP|wxLEFT|wxRIGHT</flag>
+      </object>
+      <object class="sizeritem">
         <object class="wxStatusBar" name="unkStatusBar">
-          <style>wxST_SIZEGRIP</style>
-        </object>
-        <flag>wxEXPAND|wxALIGN_CENTRE</flag>
-        <border>3</border>
-      </object>
-    </object>
-  </object>
-</resource>
+          <style>wxST_SIZEGRIP</style>
+        </object>
+        <flag>wxEXPAND|wxALIGN_CENTRE</flag>
+        <border>3</border>
+      </object>
+    </object>
+  </object>
+</resource>
Index: pgadmin/ui/dlgCast.xrc
===================================================================
--- pgadmin/ui/dlgCast.xrc	(révision 7554)
+++ pgadmin/ui/dlgCast.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgCast">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgOperator.xrc
===================================================================
--- pgadmin/ui/dlgOperator.xrc	(révision 7554)
+++ pgadmin/ui/dlgOperator.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgOperator">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
Index: pgadmin/ui/dlgSchedule.xrc
===================================================================
--- pgadmin/ui/dlgSchedule.xrc	(révision 7554)
+++ pgadmin/ui/dlgSchedule.xrc	(copie de travail)
@@ -2,7 +2,7 @@
 <resource>
   <object class="wxDialog" name="dlgSchedule">
     <title></title>
-    <size>218,240d</size>
+    <size>220,250d</size>
     <style>wxDEFAULT_DIALOG_STYLE|wxCAPTION|wxSYSTEM_MENU|wxRESIZE_BORDER|wxRESIZE_BOX|wxTHICK_FRAME</style>
     <object class="wxFlexGridSizer">
       <cols>1</cols>
@@ -10,7 +10,7 @@
       <growablecols>0</growablecols>
       <object class="sizeritem">
         <object class="wxNotebook" name="nbNotebook">
-          <size>214,215d</size>
+          <size>216,225d</size>
           <selected>0</selected>
           <object class="notebookpage">
             <label>Properties</label>
